/* custom.css */

/* Banner */
/* Andreas Nolda 2013-03-04 */
div#folder_image img {
    background-color: transparent;
}

/* Menüs */
/* Andreas Nolda 2013-03-04 */
.menu-divider {
    display: inline-block;
    line-height: 1.8em;
    top: 0;
}
#audience-menu {
    padding: 0;
}
.audience-menu {
    padding: 0 0.6em;
}

/* Footer */
/* Andreas Nolda 2013-02-13 */
div.impressum {
    display: none;
}

/* Startseite */
/* Andreas Nolda 2013-03-04 */
.linguistik-logo {
    padding-left: 1em;
    max-width: 100%;
}
.arbeitsgebiet-col {
    width: 32%;
}
.arbeitsgebiet-icon a {
    display: block;
    width: 3em;
    line-height: 3em;
    text-align: center;
    color: #003366;
    border: 1px solid #000000;
}
.arbeitsgebiet-label {
    vertical-align: middle !important;
}

/* Absatz mit hängendem Einzug */
/* Andreas Nolda 2013-02-11 */
p.hanging {
    margin-left: 2em;
    text-indent: -2em
}

/* Collagen */
/* Andreas Nolda 2013-02-15 */
div.managePortletsLink {
    background: none;
}
.collage-item {
    padding-left: 0em;
    padding-right: 0em;
}

/* Ansicht mit Mitarbeitern */
/* Andreas Nolda 2013-03-05 */
dl.letterDL dd {
    margin-bottom: 1ex !important;
}